img:is([sizes=auto i], [sizes^="auto," i]) {
    contain-intrinsic-size: 3000px 1500px
}
img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

 :root {
     --wp-block-synced-color: #7a00df;
     --wp-block-synced-color--rgb: 122, 0, 223;
     --wp-bound-block-color: var(--wp-block-synced-color);
     --wp-editor-canvas-background: #ddd;
     --wp-admin-theme-color: #007cba;
     --wp-admin-theme-color--rgb: 0, 124, 186;
     --wp-admin-theme-color-darker-10: #006ba1;
     --wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
     --wp-admin-theme-color-darker-20: #005a87;
     --wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
     --wp-admin-border-width-focus: 2px
 }

 @media (min-resolution: 192dpi) {
     :root {
         --wp-admin-border-width-focus: 1.5px
     }
 }

 .wp-element-button {
     cursor: pointer
 }

 :root .has-very-light-gray-background-color {
     background-color: #eee
 }

 :root .has-very-dark-gray-background-color {
     background-color: #313131
 }

 :root .has-very-light-gray-color {
     color: #eee
 }

 :root .has-very-dark-gray-color {
     color: #313131
 }

 :root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background {
     background: linear-gradient(135deg, #00d084, #0693e3)
 }

 :root .has-purple-crush-gradient-background {
     background: linear-gradient(135deg, #34e2e4, #4721fb 50%, #ab1dfe)
 }

 :root .has-hazy-dawn-gradient-background {
     background: linear-gradient(135deg, #faaca8, #dad0ec)
 }

 :root .has-subdued-olive-gradient-background {
     background: linear-gradient(135deg, #fafae1, #67a671)
 }

 :root .has-atomic-cream-gradient-background {
     background: linear-gradient(135deg, #fdd79a, #004a59)
 }

 :root .has-nightshade-gradient-background {
     background: linear-gradient(135deg, #330968, #31cdcf)
 }

 :root .has-midnight-gradient-background {
     background: linear-gradient(135deg, #020381, #2874fc)
 }

 :root {
     --wp--preset--font-size--normal: 16px;
     --wp--preset--font-size--huge: 42px
 }

 .has-regular-font-size {
     font-size: 1em
 }

 .has-larger-font-size {
     font-size: 2.625em
 }

 .has-normal-font-size {
     font-size: var(--wp--preset--font-size--normal)
 }

 .has-huge-font-size {
     font-size: var(--wp--preset--font-size--huge)
 }

 .has-text-align-center {
     text-align: center
 }

 .has-text-align-left {
     text-align: left
 }

 .has-text-align-right {
     text-align: right
 }

 .has-fit-text {
     white-space: nowrap !important
 }

 #end-resizable-editor-section {
     display: none
 }

 .aligncenter {
     clear: both
 }

 .items-justified-left {
     justify-content: flex-start
 }

 .items-justified-center {
     justify-content: center
 }

 .items-justified-right {
     justify-content: flex-end
 }

 .items-justified-space-between {
     justify-content: space-between
 }

 .screen-reader-text {
     border: 0;
     clip-path: inset(50%);
     height: 1px;
     margin: -1px;
     overflow: hidden;
     padding: 0;
     position: absolute;
     width: 1px;
     word-wrap: normal !important
 }

 .screen-reader-text:focus {
     background-color: #ddd;
     clip-path: none;
     color: #444;
     display: block;
     font-size: 1em;
     height: auto;
     left: 5px;
     line-height: normal;
     padding: 15px 23px 14px;
     text-decoration: none;
     top: 5px;
     width: auto;
     z-index: 100000
 }

 html :where(.has-border-color) {
     border-style: solid
 }

 html :where([style*=border-top-color]) {
     border-top-style: solid
 }

 html :where([style*=border-right-color]) {
     border-right-style: solid
 }

 html :where([style*=border-bottom-color]) {
     border-bottom-style: solid
 }

 html :where([style*=border-left-color]) {
     border-left-style: solid
 }

 html :where([style*=border-width]) {
     border-style: solid
 }

 html :where([style*=border-top-width]) {
     border-top-style: solid
 }

 html :where([style*=border-right-width]) {
     border-right-style: solid
 }

 html :where([style*=border-bottom-width]) {
     border-bottom-style: solid
 }

 html :where([style*=border-left-width]) {
     border-left-style: solid
 }

 html :where(img[class*=wp-image-]) {
     height: auto;
     max-width: 100%
 }

 :where(figure) {
     margin: 0 0 1em
 }

 html :where(.is-position-sticky) {
     --wp-admin--admin-bar--position-offset: var(--wp-admin--admin-bar--height, 0px)
 }

 @media screen and (max-width: 600px) {
     html :where(.is-position-sticky) {
         --wp-admin--admin-bar--position-offset: 0px
     }
 }

 .wp-block-button__link {
     color: #fff;
     background-color: #32373c;
     border-radius: 9999px;
     box-shadow: none;
     text-decoration: none;
     padding: calc(.667em + 2px) calc(1.333em + 2px);
     font-size: 1.125em
 }

 .wp-block-file__button {
     background: #32373c;
     color: #fff;
     text-decoration: none
 }

  .text-footer {
      color: #fff !important;
  }

  #big-footer {
      background-color: #000 !important;
  }

  .list-pad-x li a i {
      color: #fff !important;
  }

  .list-pad-x li a:over i {
      color: #fff !important;
  }

  .fa {
      display: inline-block;
      font: normal normal normal 14px / 1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
  }

  #close-btn {
      color: #fff;
      background: none;
      border: none;
  }

  #sticky-quotation-container {
      position: fixed;
      bottom: 0;
      z-index: 999999;
  }

  #sticky-quotation-container .form-control {
      border: none;
      border-bottom: 1px solid #ccc;
      height: 30px;
      line-height: 30px;
      font-weight: 400;
      font-size: 12px;
  }

  #sticky-quotation-container .container:before,
  #sticky-quotation-container .container:after {
      content: none;
  }

  .sticky-desktop-closed {
      right: 15%;
  }

  .sticky-desktop-open {
      width: 100%;
      z-index: 99999999;
  }

  .sticky-mobile-visible {
      width: 100%;
      right: 0;
      text-align: center;
      text-transform: uppercase;
  }

  .quotation-desktop-closed {
      background: #D40021;
      padding: 15px 0;
      font-weight: bold;
  }

  .quotation-desktop-open {
      display: none;
  }

  .quotation-desktop-closed:hover {
      background: #0e0e0e;
  }

  .quotation-desktop-closed a {
      color: #fff !important;
      padding: 15px 30px;
  }

  #sticky-quotation-desktop {
      background: #000;
  }

  /*#sticky-quotation-desktop div {display: flex;align-items: center;justify-content: space-between;} */
  #sticky-quotation-container #sticky-quotation-desktop #inventoryContactForm .row:nth-of-type(-n + 5) label {
      display: none;
  }

  #sticky-quotation-container #sticky-quotation-desktop #inventoryContactForm .row:nth-of-type(3) {
      visibility: hidden;
      position: absolute;
      z-index: -99999;
      top: 0;
  }

  #sticky-quotation-container #sticky-quotation-desktop #inventoryContactForm {
      display: grid !important;
      grid-template-columns: 1fr 1fr;
      align-items: start;
      gap: 10px 30px;
  }

  #sticky-quotation-container #sticky-quotation-desktop #inventoryContactForm .form-group {
      margin: 0;
  }

  #sticky-quotation-container #sticky-quotation-desktop #inventoryContactForm .row:nth-of-type(6) {
      grid-column: 1 / 3;
  }

  #sticky-quotation-container #sticky-quotation-desktop #inventoryContactForm .row:nth-of-type(6) .form-group {
      display: flex !important;
      flex-direction: column !important;
      align-items: flex-start !important;
  }

  #sticky-quotation-container #inventoryContactForm .row:nth-of-type(5) .col-sm-6 {
      margin-top: 0 !important;
  }

  #sticky-quotation-container #go-virtual-disclaimer a {
      color: #fff !important;
  }

  #sticky-quotation-container .help-block {
      color: #fff;
  }

  #sticky-quotation-container #inventoryContact span {
      color: #0e0e0e;
  }

  #sticky-quotation-container .has-error {
      color: #fff;
  }

  #sticky-quotation-container .btn-cta {
      margin: 0;
      color: #fff;
      border: 1.5px solid #fff;
  }

  #sticky-quotation-container .container {
      width: 1280px;
  }

  .header-container {
      display: flex;
      align-items: center !important;
      justify-content: space-between;
  }

  #inventoryContactForm>div:nth-child(4)>inventory-widget>div>div:nth-child(1) {
      display: none;
  }

  #inventoryContactForm>div:nth-child(4)>inventory-widget>div>div:nth-child(2) {
      width: 100%;
  }

  .list-inline>li {
      display: inline-block;
      padding-right: 5px !important;
      padding-left: 5px !important;
  }

  footer {
      background-color: #000 !important;
      border-top: 0.5px solid #fff;
      padding-top: 1em;
      margin-top: 0 !important;
  }

  footer a,
  footer a:active,
  footer a:focus,
  #big-footer a,
  #big-footer a:active,
  #big-footer a:focus {
      color: #b0b0b0;
      transition: all .5s ease-out;
  }

  footer a:hover {
      color: #fff;
  }

  footer span {
      color: #fff !important;
  }

  #big-footer {
      background-color: #000;
      padding: 0 20px;
      padding-bottom: 1em;
  }

  #big-footer .logo-footer {
      width: 20%;
      transition: all .5s ease-out;
  }

  #big-footer .logo-footer:hover {
      filter: drop-shadow(0.75px 0.75px 1.75px #fff);
  }

  #big-footer .list-unstyled {
      margin-top: 10px;
      margin-bottom: 0;
      display: flex;
      justify-content: space-evenly;
  }

  #big-footer .text-footer {
      font-size: 13px;
      font-variant: all-petite-caps;
      letter-spacing: 1px;
      transition: all .5s ease-out;
  }

  #big-footer .text-footer:hover {
      color: #fff;
  }

  #big-footer .text-white {
      width: 35%;
  }

  #big-footer .list-pad-x {
      display: flex;
      justify-content: space-evenly;
  }

  #big-footer .list-pad-x li a {
      color: #fff;
  }


  /******flotante*********/

  div.navboxwrapright {
      float: right;
      margin: 10px 0;
  }

  div.navboxwrapright h3,
  .cuTitle {
      margin-bottom: 10px;
      font-size: 14px;
      font-weight: bold;
  }

  .main .descriptionDiv {
      padding: 20px;
  }

  .dateDiv {
      font-weight: bold;
  }

  #PageWrapper {
      background-color: #EDEDED;
  }

  .aligncenter {
      display: block;
      margin-left: auto;
      margin-right: auto;
  }

  .alignleft {
      float: left;
  }

  .alignright {
      float: right;
  }

  .navboxright a {
      font-size: 13px;
  }

  .wp-caption {
      border: 1px solid #ddd;
      text-align: center;
      background-color: #f3f3f3;
      padding-top: 4px;
      -moz-border-radius: 3px;
      -khtml-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      max-width: 100% !important;
  }

  .wp-caption img {
      margin: 0;
      padding: 0;
      border: 0 none;
  }

  .wp-caption-dd {
      font-size: 11px;
      line-height: 17px;
      padding: 0 4px 5px;
      margin: 0;
  }

  a img {
      text-decoration: none;
      border: none;
      padding: 0px;
      margin: 0px
  }

  .info-post {
      display: block;
      text-align: left;
      width: 100%;
      float: left;
      padding: 0px 0px 7px 0px;
  }

  .info-meta {
      display: block;
      text-align: left;
      padding: 2px 0px 7px 0px;
      font-size: 12px
  }

  .info-meta a {
      font-weight: bold; 
      font-size:10px;
  }

  .entry {
      margin-bottom: 3em
  }

  .entry a {
      margin-bottom: 3em
  }

  .entrymeta2 {
      position: relative;
      top: 3px
  }

  .entrymeta a {
      text-decoration: none;
      color: #69c
  }

  .entry img {
      padding: 5px;
      border: 1px solid #ccc;
      margin: 5px
  }

  .commentmeta {
      font-size: 0.9em;
      color: #69c;
      text-align: right
  }

  .commentmeta a {
      text-decoration: none;
      color: #69c
  }

  .postedby {
      background: url(/es-mx/assets/css/images/user.gif) no-repeat;
      padding: 3px;
      padding-left: 20px
  }

  .filedto {
      background: url(/es-mx/assets/css/images/category.gif) no-repeat;
      padding: 3px;
      padding-left: 20px
  }

  .commentslink {
      background: #fff url(./images/comment.png) no-repeat;
      padding: 3px;
      padding-left: 20px
  }

  div.path {
      font-size: 11px;
      font-weight: normal;
      padding: 0px;
      margin: 25px 20px 10px 200px
  }

  div.path a {
      font-size: 11px;
      font-weight: normal
  }

  /*------------------------------------------------*/
  div.main .more-link {
      clear: both;
      display: block;
      font-style: italic;
  }

  div.main {
      margin: 10px 0;
      clear: both;
  }

  /* this is used on the comments page single.php posts */
  div.main h1 a {
      font-size: 20px;
      color: #000;
      font-weight: bold;
  }

  div.main h4 a {
      color: #000000;
      font-size: 1.2em;
      font-weight: bold;
  }

  div.main div.blogContent {
      padding: 10px 5px;
      clear: both;
  }

  div.main ul {
      list-style-type: square;
      padding: 0px;
      margin: 0px 0px 10px 40px
  }

  div.main li {
      padding: 0px;
      margin: 1px 0px 1px 0px;
      clear: both;
  }

  div.main p.postmetadata {
      width: 100%;
      float: left;
      clear: both;
  }

  div.main .postmetadata a {
      text-decoration: underline;
  }

  div.main .postmetadata a:hover {
      text-decoration: underline;
  }

  /*------------------------------------------------*/
  .linkbuttons a {
      float: left;
      margin-right: 5px;
  }

  .box {
      margin: 0 0 20px 0;
      padding: 10px;
      line-height: 1.5em;
      float: left;
  }

  .box a {
      text-decoration: none
  }

  /*------------------- Box Right ----------------------*/
  div.navboxright ul {
      margin: 2px 0px 10px 2px;
      padding: 1px 0 0 2px
  }

  div.navboxright li {
      background: url(/es-mx/assets/styles/common/images/blog/arrow.gif) no-repeat left top;
      margin: 4px 0;
      padding: 0 0 0 12px;
      list-style: none;
      margin-bottom: 2px;
      line-height: 17px;
  }

  /*------------------------------------------------*/
  #submit {
      margin-top: 5px;
      border-width: 0;
      padding: 0
  }

  #commentform textarea {
      width: 100%;
  }

  #respond,
  #comments {
      margin-bottom: 15px;
      float: left;
  }

  #commentsection {
      margin: 25px 0 0
  }

  #commentsection p {
      margin: 0 0 6px
  }

  h3#comments {
      font-size: 12px;
      font-weight: bold;
  }

  .comment {
      background-color: #f4f4f4;
      border: 1px solid #C4CEE3;
      color: #606060;
      margin: 0 0 10px;
      padding: 8px 5px 0 5px;
      float: left;
  }

  .comment p {
      font-size: 0.9em;
      line-height: 1.3em;
      margin: 0 0 6px;
      padding-bottom: 5px
  }

  .entry {
      margin-top: 0px
  }

  .entrybody {
      margin-bottom: 30px
  }

  .entrybody p {
      margin-bottom: 15px
  }

  blockquote {
      background: #EEE url(images/blockquote.png) no-repeat bottom left;
      padding: 10px;
      padding-bottom: 40px
  }

  /*-----------------------------------------------*/
  .blockFrame,
  .descriptionDiv {
      /*background-color: #F0F0F0;*/
      margin-bottom: 10px;
      padding: 0px 10px 10px 10px;
  }

  #contactUsWidget {
      margin-top: 10px;
  }

  #contactUsWidget label {
      font-weight: normal;
      font-size: 12px;
  }

  #contactUsWidget .buttonClass {
      -moz-user-select: none;
      border: 1px solid transparent;
      border-radius: 4px;
      cursor: pointer;
      display: inline-block;
      font-size: 14px;
      font-weight: normal;
      line-height: 1.42857;
      margin-bottom: 0;
      padding: 6px 12px;
      text-align: center;
      vertical-align: middle;
      white-space: nowrap;
      background-color: #fff;
      border-color: #ccc;
      color: #333;
  }

  #contactUsWidget .buttonClass:hover {
      background-color: #a1a1a1;
  }

  .blogContent img {
      display: block;
      height: auto;
      max-width: 100%;
      padding: 15px;
  }

  .post-navigation {
      padding: 10px 0;
      margin-bottom: 20px;
  }

  .post-navigation a {
      font-size: 1em;
  }

  .post-navigation a:hover {
      text-decoration: underline;
  }

  .post-navigation .alignleft,
  .post-navigation .alignright {
      display: block;
      width: 45%;
  }

  .post-navigation .alignright {
      text-align: right;
  }

  div.navboxwrapright h3,
  .cuTitle {
      margin-bottom: 10px;
      font-size: 14px;
      font-weight: bold;
  }

  .navboxright #customSocialNetwork li {
      background: none;
      padding: 0;
      margin: 0;
  }